4 Replies Latest reply on Jun 27, 2011 2:14 AM by gmccarthy

    EE Migration tool error (5.2 -> 6.1)

      Running EE 5.2 and looking to upgrade to 6.1

       

      As per the documentation I've copied over the Endpoint Encryption migration tool, run it and pointed it to the directory that contains sbadmdll.dll.

       

      I get:

       

      E:\McAfee\Endpoint Encrption Manager\SbAdmdll.dll does not support the MigrationExport command?